Hi,

I'm trying to set the mediamvp plugin but I have problems.
The mediamvp seems to boot fine, but when it try to contact servers it says that can't locate gui server.


It seems to be a dongle.bin version problem but I don't know witch is the correct for my cvs version of mediamvp plugin.

Anyone is using vdr with mediamvp plugin? With which dongle version?

Thanks,

Leo.

_______________________________________________
vdr mailing list
vdr@linuxtv.org
http://www.linuxtv.org/cgi-bin/mailman/listinfo/vdr

Reply via email to